Bug 79267 - Spelling error when X server fails
Spelling error when X server fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i686 Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-09 03:45 EST by Miroslav Kolar
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-18 05:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Kolar 2002-12-09 03:45:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
When for some reasons starting an X session cannot be started (in run level 5),
the following message appears: "Your session lasted for less then 10 seconds ..."

"then" should be replaced by "than"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. When the X server fails
2.
3.
	

Additional info:
Comment 1 Mike A. Harris 2002-12-20 06:19:37 EST
Defering for later date to perform many spelling corrections all at once.
Comment 2 Mike A. Harris 2003-04-18 05:28:16 EDT
What exactly is displaying this?  I just grepped the entire XFree86 source
code tree for "Your session" and it turned up nothing.  If you determine what
specific application is displaying this message, feel free to reopen the
bug report and reassign to the proper component for that application.

Feel free to attach a patch to fix it if you like also.

Note You need to log in before you can comment on or make changes to this bug.